.wrapper {
  background: url(../images/fon1200.png) center repeat-y;
}
.container {
  width: 1200px;
}
.fixed_w {
  margin: 0 auto;
  width: 1200px;
  position: relative;
}
.color1,
a,
a:visited,
.product .product_mid_block .prod_title,
ul.product_dop_modes_navigation li.mod_selected,
.product_dop_modes_content .product_dop_title,
h1,
h2,
h3,
h4,
h5,
h6,
.opros_title {
  color: #d50000;
}
.color2,
a:hover,
li.selected > span > a,
.navigation li > span:hover,
.navigation li > span:hover > a,
.navigation li.selected > span,
.navigation li.selected > span > a {
  color: #ff7676;
}
.example_color {
  color: #d50000;
}
.example_background,
.example_background h2,
thead.alter_block,
.prod_selector span.radio_size:not(#Foo) input[type="radio"]:checked + label {
  background: #d50000;
  color: #ffffff;
}
.container {
  background: url(../images/fon2.png) center 0 repeat-y #fff;
  color: #000000;
}
.content_block {
  border: 1px solid #494949;
  border-radius: 0px;
  background: linear-gradient(to bottom,#ffffff,#ffffff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff,endColorstr=#ffffff,GradientType=0);
  background-color: #ffffff;
  color: #000000;
  box-shadow: none;
}
.button,
a.button,
a.button:visited {
  border-width: 1px;
  border-style: solid;
  border-color: #D20100;
  border-radius: 0px;
  background: linear-gradient(to bottom,#FE5757,#EC0A0A);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FE5757,endColorstr=#EC0A0A,GradientType=0);
  background-color: #FE5757;
  box-shadow: inset 0px 1px 1px rgba(255,255,255,0.3), 1px 1px 3px -2px #000000;
  color: #ffffff;
  text-shadow: 0px 1px 1px #000000;
}
.button:hover,
a.button:hover,
a.button:visited:hover {
  border-width: 1px;
  border-style: solid;
  border-color: #D20100;
  border-radius: 0px;
  background: linear-gradient(to bottom,#FF6E6E,#FF2626);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF6E6E,endColorstr=#FF2626,GradientType=0);
  background-color: #FF6E6E;
  box-shadow: inset 0px 1px 1px rgba(255,255,255,0.3), 1px 1px 3px -2px #000000;
  text-shadow: 0px 1px 1px #000000;
}
.button:active,
a.button:active,
a.button:visited:active {
  border-width: 1px;
  border-style: solid;
  border-color: #D20100;
  border-radius: 0px;
  background: linear-gradient(to bottom,#AD0505,#F10505);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#AD0505,endColorstr=#F10505,GradientType=0);
  background-color: #AD0505;
  box-shadow: inset 0px 1px 3px 1px rgba(0,0,0,0.2), 0px 1px 1px rgba(255,255,255,0.2);
  text-shadow: 0px 1px 1px #000000;
}
.header {
  height: 243px;
}
.logo {
  top: 37px;
  left: 10px;
}
.contacts {
  top: 15px;
  left: 475px;
}
.header_cart > .cart {
  position: absolute;
  top: 50px;
  right: 10px;
}
.header_call_order {
  position: absolute;
  top: 110px;
  left: 220px;
}
.header_reg {
  position: absolute;
  top: 115px;
  right: 10px;
}
.header_reg > a {
  font-size: 16px;
}
.header_search {
  position: absolute;
  top: 113px;
  left: 10px;
}
.yashare_head {
  position: absolute;
  top: 20px;
  left: 210px;
}
.nav_top {
  border-width: 1px;
  border-style: solid;
  border-color: #B6B6B6;
  border-radius: 0px;
  background: linear-gradient(to bottom,#D3D3D3,#A3A3A3);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D3D3D3,endColorstr=#A3A3A3,GradientType=0);
  background-color: #D3D3D3;
  margin: -46px 10px 10px;
  box-shadow: none;
}
.nav_top > ul {
  border-width: 1px;
  border-style: solid;
  border-color: #494949;
}
.nav_top > ul > li > span > a {
  border-width: 1px;
  border-style: solid;
  border-color: #494949;
  border-radius: 0px;
  background: linear-gradient(to bottom,#D3D3D3,#A3A3A3);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D3D3D3,endColorstr=#A3A3A3,GradientType=0);
  background-color: #D3D3D3;
  color: #000000;
  text-shadow: none;
}
.nav_top > ul > li > span:hover > a {
  background: linear-gradient(to bottom,#868686,#595959);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#868686,endColorstr=#595959,GradientType=0);
  background-color: #868686;
  color: #ffffff;
  text-shadow: none;
  text-decoration: none;
}
.nav_top > ul > li.selected > span > a {
  background: linear-gradient(to bottom,#FB5656,#E70202);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FB5656,endColorstr=#E70202,GradientType=0);
  background-color: #FB5656;
  color: #ffffff;
  text-shadow: none;
  text-decoration: none;
}
.nav_top > ul > li:hover > ul {
  display: none;
}
.nav_top ul.menu_level_2 {
  border-width: 1px;
  border-style: solid;
  border-color: #B6B6B6;
  border-radius: 0 0 0px 0px;
  background: linear-gradient(to bottom,#D0D0D0,#D0D0D0);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D0D0D0,endColorstr=#D0D0D0,GradientType=0);
  background-color: #D0D0D0;
  box-shadow: inset 0px 1px 1px rgba(255,255,255,0.3), 1px 1px 3px -2px #000000;
}
.nav_top ul.menu_level_2 span a,
.nav_top ul.menu_level_2 li span {
  color: #000;
}
.nav_top ul.menu_level_2 li span a:hover,
.nav_top ul.menu_level_2 span:hover {
  color: #d50000;
}
.nav_top ul.menu_level_2 li.selected > span > a,
.nav_top ul.menu_level_2 li.selected > span {
  color: #d50000;
}
.nav_left {
  border-width: 1px;
  border-style: solid;
  border-color: #B6B6B6;
  border-radius: 0 0 0px 0px;
  background: linear-gradient(to bottom,#D0D0D0,#D0D0D0);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D0D0D0,endColorstr=#D0D0D0,GradientType=0);
  background-color: #D0D0D0;
  box-shadow: none;
}
.container .katalog {
  font-size: 18px;
  font-weight: normal;
  line-height: 35px;
}
.nav_left > ul > li > span > a {
  border-width: 1px;
  border-style: solid;
  border-color: #8C8C8C;
  border-radius: 0px;
  color: #000000;
  text-shadow: none;
  box-shadow: inset 0px 1px 1px rgba(255,255,255,0.36);
}
.nav_left > ul > li > span > a {
  padding: 8px 7px 8px 15px;
}
.nav_left > ul > li > span:hover > a {
  background: none;
  color: #d50000;
  text-shadow: none;
  text-decoration: none;
  filter: none;
  box-shadow: inset 0px 1px 1px rgba(255,255,255,0.36);
}
.nav_left > ul > li.selected > span > a {
  background: linear-gradient(to bottom,#EF2121,#EF2121);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EF2121,endColorstr=#EF2121,GradientType=0);
  background-color: #EF2121;
  color: #ffffff;
  text-shadow: none;
  text-decoration: none;
}
.nav_left > ul > li > span:before {
  content: none;
  color: #000000;
}
.nav_left > ul > li > span:hover:before {
  color: #d50000;
}
.nav_left > ul > li.selected > span:hover:before,
.nav_left > ul > li.selected > span:before {
  color: #ffffff;
}
.nav_left > ul > li:last-child > span > a {
  border-radius: 0px 0px calc(-2px) calc(-2px);
}
.nav_left ul.menu_level_2 li > span > a,
.nav_left ul.menu_level_2 li > span {
  color: #000;
}
.nav_left ul.menu_level_2 li > span > a:hover,
.nav_left ul.menu_level_2 li > span:hover {
  color: #d50000;
}
.nav_left ul.menu_level_2 li.selected > span > a,
.nav_left ul.menu_level_2 li.selected > span {
  color: #d50000;
}
.brands a,
.brands li {
  color: #000;
}
.brands a:hover,
.brands span:hover {
  color: #d50000;
}
.brands li.selected > span > a,
.brands li.selected > span,
.brands li.selected > span:hover > a,
.brands li.selected > span:hover {
  color: #d50000;
}
.input_text {
  padding: 5px;
  margin: 0px;
  height: 15px;
  line-height: 15px;
  font-size: 13px;
  border-radius: 0px;
  border-width: 1px;
  border-style: solid;
  border-color: #494949;
  background-color: #ffffff;
}
.input_text:hover {
  border-width: 1px;
  border-style: solid;
  border-color: #d50000;
  background-color: #ffffff;
}
.input_text:focus {
  border-width: 1px;
  border-style: solid;
  border-color: #d50000;
  background-color: #ffffff;
}
.module {
  border-width: 1px;
  border-style: solid;
  border-color: #494949;
  border-radius: 0px;
  background: #ffffff;
  color: #000000;
  box-shadow: none;
}
.module_top {
  border: 1px solid #B6B6B6;
  border-radius: 0px 0px 0 0;
  background: linear-gradient(to bottom,#D3D3D3,#A3A3A3);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D3D3D3,endColorstr=#A3A3A3,GradientType=0);
  background-color: #D3D3D3;
  color: #000000;
  text-shadow: none;
  font-size: 14px;
  line-height: 30px;
}
.news:after {
  content: " ";
  background-color: #494949;
}
.alter_block {
  border-width: 1px;
  border-style: solid;
  border-color: #494949;
  border-radius: 0px;
  background: #ffffff;
  color: #000000;
  box-shadow: none;
}
ul.alter_block_top {
  margin-bottom: -1px;
}
.alter_block_top > li {
  border-width: 1px;
  border-style: solid;
  border-color: #494949;
  border-radius: 0px;
  background: #dddddd;
  color: #8c8c8c;
  margin-bottom: -1px;
}
.alter_block_top > li:hover {
  background: #ffffff;
  color: #000000;
  margin-bottom: -1px;
}
.alter_block_top > li.mod_selected {
  background: #ffffff;
  color: #d50000;
  border-bottom-color: #ffffff;
  margin-bottom: -1px;
}
.empty_cart {
  border-width: 1px;
  border-style: solid;
  border-color: #D20100;
  background: linear-gradient(to bottom,#FE5757,#EC0A0A);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FE5757,endColorstr=#EC0A0A,GradientType=0);
  background-color: #FE5757;
  border-radius: 0px;
  color: #000000;
  box-shadow: 1px 1px 3px -1px #000;
}
.empty_cart:hover {
  border-color: #D20100;
  background: linear-gradient(to bottom,#FF6E6E,#FF2626);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF6E6E,endColorstr=#FF2626,GradientType=0);
  background-color: #FF6E6E;
  color: #000000;
  box-shadow: 1px 1px 3px -1px #000;
}
.empty_cart:active {
  border-color: #D20100;
  background: linear-gradient(to bottom,#FF6E6E,#FF2626);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF6E6E,endColorstr=#FF2626,GradientType=0);
  background-color: #FF6E6E;
  color: #000000;
  box-shadow: none;
}
.full_cart {
  border-width: 1px;
  border-style: solid;
  border-color: #D20100;
  background: linear-gradient(to bottom,#FE5757,#EC0A0A);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FE5757,endColorstr=#EC0A0A,GradientType=0);
  background-color: #FE5757;
  border-radius: 0px;
  color: #000000;
  box-shadow: 1px 1px 3px -1px #000;
}
.full_cart:hover {
  border-color: #D20100;
  background: linear-gradient(to bottom,#FF6E6E,#FF2626);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF6E6E,endColorstr=#FF2626,GradientType=0);
  background-color: #FF6E6E;
  color: #000000;
  box-shadow: 1px 1px 3px -1px #000;
}
.full_cart:active {
  border-color: #D20100;
  background: linear-gradient(to bottom,#FF6E6E,#FF2626);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF6E6E,endColorstr=#FF2626,GradientType=0);
  background-color: #FF6E6E;
  color: #000000;
  box-shadow: none;
}
.cart:before {
  content: ' ';
}
.prev_dop_photo,
.next_dop_photo,
.prev_recc_prod,
.next_recc_prod,
.prev_dop_photo:active,
.next_dop_photo:active,
.prev_recc_prod:active,
.next_recc_prod:active {
  background: linear-gradient(to bottom,#FE5757,#FE5757);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FE5757,endColorstr=#FE5757,GradientType=0);
  background-color: #FE5757;
}
.prev_dop_photo:hover,
.next_dop_photo:hover,
.prev_recc_prod:hover,
.next_recc_prod:hover {
  background: linear-gradient(to bottom,#FF6E6E,#FF6E6E);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF6E6E,endColorstr=#FF6E6E,GradientType=0);
  background-color: #FF6E6E;
}
.prev_dop_photo:active,
.next_dop_photo:active,
.prev_recc_prod:active,
.next_recc_prod:active {
  background: linear-gradient(to bottom,#FE5757,#FE5757);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FE5757,endColorstr=#FE5757,GradientType=0);
  background-color: #FE5757;
}
.price,
.tv_count {
  color: #000000;
}
.content_block .hlisting .hproduct {
  border-width: 1px;
  border-style: solid;
  border-color: #494949;
  border-radius: 0px;
}
.footer {
  border-width: 1px;
  border-style: solid;
  border-color: #494949;
  border-radius: 0px;
  background: #ffffff;
  color: #000000;
  box-shadow: none;
  margin: 0 10px;
}
.footer_premium_menu > ul > div:before,
.contact_info_premium:before,
.footer_premium_right_part:before {
  background-color: #494949;
  background: linear-gradient(to bottom,#494949,rgba(0,0,0,0) 100%);
}
.footer_premium_menu ul.menu_level_2 > li > span,
.footer_premium_menu ul.menu_level_2 > li > span > a {
  color: #000;
}
.footer_premium_menu ul.menu_level_2 > li > span:hover,
.footer_premium_menu ul.menu_level_2 > li > span:hover > a,
.footer_premium_menu ul.menu_level_2 > li.selected > span,
.footer_premium_menu ul.menu_level_2 > li.selected > span > a {
  color: #d50000;
}
.about {
  border-width: 1px;
  border-style: solid;
  border-color: #B6B6B6;
  border-radius: 0px;
  background-color: #A3A3A3;
  color: #000000;
}
.about a {
  color: #000000;
}
.about a:hover {
  color: #ff7676;
}
.under_path {
  background-color: #494949;
  background: linear-gradient(to right,#494949 0%,#494949 15%,rgba(255,255,255,0) 70%);
}
